#tps-org-chart{
  overflow: hidden;
}
#tps-org-chart h3{
  font-size: 1.8vh;
}
#tps-org-chart small{
  font-size: 1vh !important;
}
.manager img{
  width: 105px;
}

.figure{
  padding: 2vh 0 0 0;
  position: relative;
  text-decoration: none;
  padding-bottom: 2vh;
  border-bottom: 2px solid #c4c4c4;
}

#tps-org-chart a{
  text-decoration: none;
}

.figure:after {
    content: "";
    width: calc(50%);
    height: 1px;
    margin: 0 auto;
    position: absolute;
    border-left: 3px solid #c4c4c4;
    bottom:-1px;
    left: calc(50% - 2px);
    display: block;
    z-index: 0;
}

.figures {
  overflow: hidden;
  padding-top: 1vh;
}


.figures li{
  position: relative;
  display: block;
  margin: 1vh 8px;
  list-style: none;
  float: left;
  text-align: center;
}

.figures li:before {
    content: "";
    width: calc(50%);
    height: 8px;
    margin: 0 auto;
    position: absolute;
    border-left: 3px solid #c4c4c4;
    top:-10px;
    left: calc(50% - 2px);
    display: block;
    z-index: 0;
}
@media (min-width:360px) and (max-width: 576px) { 
  #tps-org-chart small{
    font-size: 1.8vh !important;
  }
}

